td   { FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; FONT-SIZE: 8pt;
}
.tddole   { FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; FONT-SIZE: 8pt; BACKGROUND: #333333;
}
.tdanketa   { FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; BACKGROUND: #333333; FONT-SIZE: 9pt;
}
.tabletop { FONT-FAMILY: Verdana, Geneva, Arial;  BACKGROUND: #202420; BORDER: 1 solid #484848;
}
.tdtop {FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; FONT-SIZE: 8pt; BACKGROUND: #202420; BORDER-TOP: 1 solid #484848;
}
.tablemiddle { FONT-FAMILY: Verdana, Geneva, Arial;  BACKGROUND: #202420;
}
A:link { FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A:visited { FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A:active { FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A:hover { FONT-SIZE: 8pt; COLOR: #EE8335; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline;
}


